{{ define "title" }} {{ .Title }} {{ end }}
{{ define "header" }} {{ partial "header" . }} {{ end }}
{{ define "main" }}

<section id="hero" class="wrapper-hero wrapper-hero-about">
  <div class="container">
    <h1>{{ .Title }}</h1>
    <p>{{ .Description }}</p>
  </div>
</section>

<section class="partner">
	<div class="container">
		<div class="row">

			<div class="col-lg-6 col-md-6 col-sm-12">

				<img src="/img/servercow_partner_logo_v1.png"></img>

				<hr class="section-hr">

				<div class="partner-box">
					<span>Partner</span>
					<h5>Servercow</h5>
					<p>Servercow ist ein zuverlässiger Partner in allen Belangen rund um das Thema Hosting. Immer wieder wurden wir bei neuen Ideen und Projekten großzügig unterstützt und können nach einer langen Zusammenarbeit auf eine freundschaftliche Beziehung zurückblicken. Außerdem steckt Servercow hinter der Open Source Software "Mailcow".</p>
          <a href="https://servercow.de/"><button class="btn-mini">Zur Website</button></a>
				</div>
			</div>

		</div>
	</div>
</section>

{{ end }}
{{ define "footer" }}
{{ partial "footer" . }}
{{ end }}
